/***
 **  IAMNZ CSS
 ***/
 
 
body {
    background:#F5F5F5;
    color:#30130E;
    margin:0 0 4px;
    padding:0;
}
 

div,p {
    font-family:arial,helvetica,verdana,sans-serif;
    font-size:small;
}

h1 {
    font-family:arial,helvetica,sans-serif;
    font-size:160%;
}

h2 {
    font-family:arial,helvetica,sans-serif;
    font-size:140%;
}

h3 {
    font-family:arial,helvetica,sans-serif;
    font-size:120%;
}

h4 {
    font-family:arial,helvetica,sans-serif;
    font-size:90%;
}

a {
    font-family:arial,helvetica,sans-serif;
}

a:link {
    color:#44A498;
    text-decoration:none;
}

a:visited {
    color:#44A498;
}

a:hover {
    text-decoration:underline;
    color:#44A498;
}

a img {
    border:none;
}

small {
    font-size:small;
}

.clear-both {
    clear:both;
}

.cleaner {
display: none;
}

.clear {
    clear: both;
    visibility: hidden;
    margin: 0;
    height: 1px;
}



/***
*********HEADER/NAV SECTION***
***/

 #top-panel-wrapper {
    width:100%;
    height:65px;
    background:#F5F5F5;
    color:#FFFFF;
} 
 #top-panel {
    width:988px;
    height:65px;
    margin-left:auto;
    margin-right:auto;
    background:#F5F5F5;
    color:#FFFFF;
    border:solid 0px #B3B59D;
} 

#logo { 
    height:45px;
    width:325px;
    padding:10px 0 0 10px;
}

.main-logo {
	position: relative;
	z-index: 100;
}

 #nav-container {
    width:988px;
    margin-left:auto;
    margin-right:auto;
	background: ;
    color:#30130E;
    border:solid 0px #B3B59D;
}

#header-nav ul {
    width: 988px !important;
    align: center
    float:left;
    font-weight:600;
    font-family:arial,helvetica,sans-serif;
    font-size:14px;
    margin:0;
    padding:0;
    margin-left: 0px;
}


#header-wrapper {
    height:35px;
    border-bottom:solid 0px #DEDED4;
    border-top:solid 0px #DEDED4;
    padding-right:9px;
    background-color:;
}

#topnav-wrapper {
    background:#C30 url(/images/nav-bg.png) repeat left bottom;
    height:35px;
}



#header-nav ul li a,#header-nav-base ul li a {
    height:35px;
    color:#FFF;
    text-decoration:none;
    margin-left: 10px;
    margin-right: 10px;
    border-left: 1px #000;
    float:left;
    /text-transform:uppercase;
    line-height: 35px;
    vertical-align: middle;
   / padding:10px 6px 0px 6px;
}

#header-nav li {
    float:left;
    /border-right:1px solid #F1EFE0;
    border-left: 1px solid #F1EFE0;
    list-style-type: none;
}


/***
***PAGE CONTENT SECTION***
***/

 
 #content-wrapper {
    width:988px;
    height:100%;
    margin-left:auto;
    margin-right:auto;
    background:#F5F5F5;
    color:#30130E;
    border:solid 0px #B3B59D;
    border-bottom:none;
  
}

.container {
	border-top:none;
	border-bottom:none;
	margin-left: 20px;
	margin-right: 20px;
	position: relative;
	min-height: 500px;
}

#feature-image {
	width: 988px;
	height: 200px;	
	margin-left:auto;
   margin-right:auto;
}





/***
***FOOTER SECTION***
***/


 #footer-panel-wrapper {
    width:100%;
    clear: both;
    border-top:none;
    background:transparent;
    color:#EFF0E0;
} 

/*
 #footer-panel {
    width:988px;
    height:65px;
    border-top:none;
    margin-left:auto;
    margin-right:auto;
    background:#F5F5F5;
    color:#FFFFF;
    border:solid 0px #B3B59D;
} 









/***

#header-nav ul li#header-nav-title,#header-nav-base ul li#header-nav-title-base {
    color:#000;
    text-decoration:none;
    float:left;
    /text-transform:uppercase;
    font-size:12px;
    padding:7px 6px 5px 6px;
}


#header-nav ul li a#active,#header-nav-base ul li a#active2 {
    color:#004276;
    padding-bottom:2px;
    border-bottom:solid 2px #D3B674;
}



#top-banner,#top-banner-base,#base-banner {
    clear:both;
    background:#F5F5F5;
    padding:2px 0 1px 1px;
}






/***
 ***  Core



.cleaner {
    clear:both;
    height:1px;
    font-size:1px;
    border:none;
    background:transparent;
    margin:0;
    padding:0;
}

.clear {
    clear: both;
    visibility: hidden;
    margin: 0;
    height: 1px;
}

***/